1. vendors
Cambase.io
  • models
    • Fetches all Models
      GET
    • Creates a new Model
      POST
    • Searches all Models
      GET
    • Fetches a single Model
      GET
    • Updates an existing Model
      PATCH
    • Updates an existing Model
      PUT
  • recorders
    • Fetches all Recorders
      GET
    • Creates a new Recorder
      POST
    • Searches all Recorders
      GET
    • Fetches a single Recorder
      GET
    • Updates an existing Recorder
      PATCH
    • Updates an existing Recorder
      PUT
  • vendors
    • Fetches all Vendors
      GET
    • Creates a new Vendor
      POST
    • Fetches a single Vendor
      GET
    • Updates an existing Vendor
      PATCH
    • Updates an existing Vendor
      PUT
  1. vendors

Fetches all Vendors

GET
/api/v1/vendors.json

Request

Query Params

Responses

🟢200No response was specified
application/json
Body

🟠401Unauthorized
🟠406The request you made is not acceptable
🟠416Requested Range Not Satisfiable
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'http://api.cambase.io//api/v1/vendors.json'
Response Response Example
200 - Example 1
{}
Modified at 2023-08-22 02:28:00
Previous
Updates an existing Recorder
Next
Creates a new Vendor
Built with